<h1 class="page-header" data-ng-init="findInstance()">{{selectedInstance.metadata.name}}</h1>
<div>
  {{selectedInstance.metadata.name}}<br />
  {{selectedInstance.status.podIP}}<br />
  {{selectedInstance.metadata.namespace}}<br />
</div>

